body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style- {
	border-color:#1a998c;
	border-style:solid;
	border-width:0.5px;
	margin-bottom:3px;
	margin-top:3px;
	font-family:"Adobe Caslon Pro Bold", serif;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#1a998c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#1a998c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:20px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#1a998c;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
li.Body-Text, p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-ruby-position:over;
	color:#1a998c;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:9px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
span.Hyperlink {
	color:#1a998c;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
table.table-style-override-1 {
	border-style:none;
	border-width:0px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	color:#c0081f;
	font-size:12px;
}
p.para-style-override-3 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-4 {
	font-size:13px;
}
p.para-style-override-5 {
	font-size:14px;
}
p.para-style-override-6 {
	font-size:2px;
}
p.para-style-override-7 {
	font-size:2px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-8 {
	font-size:10px;
}
p.para-style-override-9 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-10 {
	vertical-align:super;
}
li.para-style-override-11 {
	margin-left:18px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.688em;
	float:left;
	line-height:1;
	margin-top:-0.021em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-3 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-4 {
	color:#c0081f;
}
span.char-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-6 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-7 {
	font-size:7px;
	font-style:normal;
	font-weight:bold;
	vertical-align:super;
}
span.char-style-override-8 {
	font-size:13px;
}
span.char-style-override-9 {
	font-size:11px;
}
span.char-style-override-10 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-11 {
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-12 {
	font-size:10px;
}
span.char-style-override-13 {
	display:inline-block;
	text-indent:0;
	white-space:pre-wrap;
	width:18px;
}
span.char-style-override-14 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
col.Row-Column-1 {
	width:92px;
}
col.Row-Column-2 {
	width:93px;
}
col.Row-Column-3 {
	width:68px;
}
tr.Row-Column-4 {
	background-color:#eaf3f1;
	min-height:15px;
}
tr.Row-Column-5 {
	background-color:#e4e4de;
	min-height:15px;
}
col.Row-Column-6 {
	width:133px;
}
col.Row-Column-7 {
	width:80px;
}
col.Row-Column-8 {
	width:39px;
}
col.Row-Column-9 {
	width:105px;
}
col.Row-Column-10 {
	width:96px;
}
col.Row-Column-11 {
	width:53px;
}
col.Row-Column-12 {
	width:49px;
}
col.Row-Column-13 {
	width:66px;
}
col.Row-Column-14 {
	width:37px;
}
col.Row-Column-15 {
	width:64px;
}
col.Row-Column-16 {
	width:36px;
}
tr.Row-Column-17 {
	background-color:#eaf3f1;
	min-height:27px;
}
tr.Row-Column-18 {
	background-color:#e4e4de;
	min-height:27px;
}
a { text-decoration: none !important; }